body { 
	font-size:14pt; 
	background:#fff; 
	text-align:left;
	color:black;
}
body * {
	background-color:inherit;
	color:black !important;
	font-family:"Times New Roman",Times,serif !important;
}



/*
** Show href attribute for links
*/

a {
	background-color:inherit;
	color:#0000cc !important;
}
/*
a:after {
  content: " (" attr(href) ") ";
  font-size: 90%;
}	
*/

a.hide {
	display:none;
}

/*
** Logo
*/
p#branding {
    display: list-item;
    list-style-image:url(print_01_FILES/logo.gif);
    list-style-position: inside;
    /*width:300px; 
    height:200px;*/
	margin-bottom:15px;
}
p#branding a {
	display:none;
}
p#branding a:after {
	content: "";
}

form {
	display:none;
}


/*
** Hide navigtaion, sidebars and other non-content elements
*/
#tools,
#nav-main,
#breadcrumbs,
.skip-links,
.no-print,
.sidebar,
.footer-nav,
.printversion,
.pageturn {
	display:none;
}


/*
** Set content container to 100% width
*/
#global-wrapper,
.content {
	width:100%;
	margin:0 !important;
}